<?php
/* @var $this ReviewController */
/* @var $model Review */

$this->breadcrumbs = array(
	'Reviews' => array('index'),
	$model->id_rating => array('view', 'id' => $model->id_rating),
	'Edit',
);

$this->pageTitle = 'Edit Penilaian';
?>

<?php
if(YII::app()->user->record->division==1){
    echo $this->renderPartial('_form_add', array('model'=>$model));
}else{
    echo $this->renderPartial('_form_add_final', array('model'=>$model));
}
?>